			
			
"Blur" = "ぼかし";		
"1.0" = "1.0";		
"version" = "バージョン";		
"image" = "イメージ";		
"kind" = "種類";		
"Enabled" = "有効";		
"Type" = "タイプ";		
"Gaussian" = "ガウス";		
"Square" = "四角形";		
"Circular" = "円形";		
"Diameter" = "直径";		
"Blur Alpha Channel" = "アルファチャンネルをぼかす";		
"Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像のぼかしエフェクト\nグラフィック FAST エクストラパックのコンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Sharpen" = "シャープ";		
"1.0" = "1.0";		
"version" = "バージョン";		
"image" = "イメージ";		
"kind" = "種類";		
"Enabled" = "有効";		
"Sharpen Alpha Channel" = "アルファチャンネルをシャープにする";		
"Diameter" = "直径";		
"Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像のシャープエフェクト\nグラフィック FAST エクストラパックのコンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Chroma Key" = "クロマキー";		
"1.0" = "1.0";		
"version" = "バージョン";		
"image" = "イメージ";		
"kind" = "種類";		
"Enabled" = "有効";		
"Key Color 1" = "キーカラー 1";		
"Key Color 2" = "キーカラー 2";		
"Key Color 3" = "キーカラー 3";		
"Key Color 4" = "キーカラー 4";		
"Tolerance" = "許容度";		
"Opacity" = "不透明度";		
"Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像のクロマキーエフェクト\nグラフィック FAST エクストラパックのコンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Impress" = "印象派";		
"1.0" = "1.0";		
"version" = "バージョン";		
"image" = "イメージ";		
"kind" = "種類";		
"Enabled" = "有効";		
"Grayscale" = "グレイスケール";		
"-" = "-";		
"Blur diameter" = "ぼかしの直径";		
"Apply to Alpha Channel" = "アルファチャンネルに適用";		
"-" = "-";		
"Diameter" = "直径";		
"3" = "3";		
"5" = "5";		
"7" = "7";		
"Intensity" = "強さ";		
"Color Shift" = "カラーの置き換え";		
"Lighting" = "照明角度";		
"Apply to Alpha Channel" = "アルファチャンネルに適用";		
"Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像の印象派エフェクト\nグラフィック FAST エクストラパックのコンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Linear Blur" = "線状ぼかし";		
"1.0" = "1.0";		
"version" = "バージョン";		
"image" = "イメージ";		
"kind" = "種類";		
"Enabled" = "有効";		
"Type" = "タイプ";		
"Left to Right" = "左から右へ";		
"Right to Left" = "右から左へ";		
"Up" = "上へ";		
"Down" = "下へ";		
"Length" = "長さ";		
"Apply to Alpha Channel" = "アルファチャンネルに適用";		
"Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像の線状ぼかしエフェクト\nグラフィック FAST エクストラパックのコンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Solarize" = "ソラリゼーション";		
"1.0" = "1.0";		
"version" = "バージョン";		
"image" = "イメージ";		
"kind" = "種類";		
"Enabled" = "有効";		
"Smooth" = "スムーズ";		
"Combined Red, Green & Blue" = "赤、緑、青を連動させる";		
"  Red:" = "  赤：";		
"0%" = "0%";		
"50%" = "50%";		
"100%" = "100%";		
"  Green:" = "  緑：";		
"0%" = "0%";		
"50%" = "50%";		
"100%" = "100%";		
"  Blue:" = "  青：";		
"0%" = "0%";		
"50%" = "50%";		
"100%" = "100%";		
"Reset" = "リセット";		
"Plot" = "座標";		
"Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
" = "画像のソラリゼーションエフェクト\nグラフィック FAST エクストラパックのコンポーネントです。\n\nCopyright (C) 2002 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Advanced Fade" = "アドバンスドフェード";		
"Left" = "左揃え";		
"Middle" = "中央";		
"Right" = "右揃え";		
"Top" = "上揃え";		
"Bottom" = "下揃え";		
"1.0" = "1.0";		
"version" = "バージョン";		
"image" = "イメージ";		
"kind" = "種類";		
"Enabled" = "有効";		
"Steps" = "ステップ";		
"2" = "2";		
"3" = "3";		
"4" = "4";		
"5" = "5";		
"Direction" = "方向";		
"Horizontal" = "水平位置";		
"Vertical" = "垂直位置";		
"Transparency:" = "透明度：";		
" " = " ";		
" " = " ";		
" " = " ";		
" " = " ";		
" " = " ";		
"Reverse" = "反転";		
"Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像にアドバンスドフェードエフェクトを適用します。\nグラフィック FAST エクストラパックのコンポーネントです。\n\nCopyright(C) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Saturate" = "彩度";		
"1.0" = "1.0";		
"version" = "バージョン";		
"image" = "イメージ";		
"kind" = "種類";		
"Enabled" = "有効";		
"Saturate" = "彩度";		
"Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像に彩度エフェクトを適用します。\nグラフィック FAST エクストラパックのコンポーネントです。\n\nCopyright (C) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Hue Rotate" = "色相の回転";		
"1.0" = "1.0";		
"version" = "バージョン";		
"image" = "イメージ";		
"kind" = "種類";		
"Enabled" = "有効";		
"Angle" = "角度";		
"Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "画像に色相の回転エフェクトを適用します。\nグラフィック FAST エクストラパックのコンポーネントです。\n\nCopyright (C) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";		
			
"Watermark" = "透かし";		
"1.0" = "1.0";		
"This is not a graphic file. Please choose a graphic file." = "これはグラフィックファイルではありません。グラフィックファイルを指定してください。";		
"version" = "バージョン";		
"image" = "イメージ";		
"kind" = "種類";		
"Enabled" = "有効";		
"Watermark Graphic" = "透かしに使用するグラフィック";		
"Opacity" = "不透明度";		
"Horizontal" = "水平位置";		
"Left" = "左揃え";		
"Center" = "中央揃え";		
"Right" = "右揃え";		
"Vertical" = "垂直位置";		
"Top" = "上揃え";		
"Center" = "中央揃え";		
"Bottom" = "下揃え";		
"Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "透かしエフェクト\nグラフィック FAST エクストラパックのコンポーネントです。\n\nCopyright (C) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";